Loading...
Searching...
No Matches
D3D12_VERTEX_BUFFER_VIEW Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

D3D12_GPU_VIRTUAL_ADDRESS | BufferLocation
UINT | SizeInBytes
UINT | StrideInBytes

## Detailed Description

Definition at line 2896 of file mini_d3d12.h.

## Member Data Documentation

## BufferLocation

D3D12_GPU_VIRTUAL_ADDRESS D3D12_VERTEX_BUFFER_VIEW::BufferLocation

Definition at line 2897 of file mini_d3d12.h.

## SizeInBytes

UINT D3D12_VERTEX_BUFFER_VIEW::SizeInBytes

Definition at line 2898 of file mini_d3d12.h.

## StrideInBytes

UINT D3D12_VERTEX_BUFFER_VIEW::StrideInBytes

Definition at line 2899 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h